monodevelop-5 (5.9.8.0+precise1) precise; urgency=medium

  * New upstream release 5.9.8.0

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 23 Oct 2015 08:05:57 +0200

monodevelop-5 (5.9.7.22) trusty; urgency=medium

  * New upstream release 5.9.7.22

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 16 Oct 2015 15:12:07 +0200

monodevelop-5 (5.9.0.431) trusty; urgency=medium

  * New upstream release 5.9.0.431

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 28 Apr 2015 18:15:23 +0200

monodevelop-5 (5.9.0.427) trusty; urgency=medium

  * New upstream release 5.9.0.427

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 16 Apr 2015 08:44:18 +0200

monodevelop-5 (5.9.0.426) trusty; urgency=medium

  * New upstream release 5.9.0.426

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 15 Apr 2015 09:36:06 +0200

monodevelop-5 (5.9.0.388) trusty; urgency=medium

  * New upstream release 5.9.0.388

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 08 Apr 2015 10:37:05 +0200

monodevelop-5 (5.8.2.5) trusty; urgency=medium

  * New upstream release 5.8.2.5

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 23 Mar 2015 10:37:17 +0100

monodevelop-5 (5.8.0.443) trusty; urgency=medium

  * New upstream release 5.8.0.443

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 10 Mar 2015 17:13:20 +0100

monodevelop-5 (5.7.2.2) trusty; urgency=medium

  * New upstream release 5.7.2.2

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 23 Feb 2015 17:21:56 +0100

monodevelop-5 (5.7.1.47) trusty; urgency=medium

  * New upstream release 5.7.1.47

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 21 Jan 2015 10:38:04 +0100

monodevelop-5 (5.7.0.661) trusty; urgency=medium

  * New upstream release 5.7.0.661

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 08 Jan 2015 09:17:50 +0100

monodevelop-5 (5.7.0.660) trusty; urgency=medium

  * New upstream release 5.7.0.660

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 05 Jan 2015 16:19:39 +0100

monodevelop-5 (5.7.0.657) trusty; urgency=medium

  * New upstream release 5.7.0.657

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 18 Dec 2014 08:34:04 +0100

monodevelop-5 (5.7.0.652) trusty; urgency=medium

  * New upstream release 5.7.0.652

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 16 Dec 2014 08:43:51 +0100

monodevelop-5 (5.7.0.646) trusty; urgency=medium

  * New upstream release 5.7.0.646

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 11 Dec 2014 09:45:18 +0100

monodevelop-5 (5.6.3.3) trusty; urgency=medium

  * New upstream release 5.6.3.3

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 26 Nov 2014 17:08:39 +0100

monodevelop-5 (5.6.2.5) trusty; urgency=medium

  * New upstream release 5.6.2.5

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 06 Nov 2014 11:25:07 +0100

monodevelop-5 (5.6.1.5-1+trusty1) trusty; urgency=low

  * New upstream release 5.6.1.5

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 10 Oct 2014 08:13:25 +0200

monodevelop-5 (5.6.1.4-1ubuntu1+trusty1) trusty; urgency=low

  * New upstream release 5.6.1.4

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 08 Oct 2014 16:46:30 +0200

monodevelop-5 (5.5.0.227-1) precise; urgency=low

  * New upstream release 5.5.0.227

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 06 Oct 2014 09:48:02 +0200

monodevelop-5 (5.5.0.225-1) precise; urgency=low

  * New upstream release 5.5.0.225

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 02 Oct 2014 08:25:04 +0200

monodevelop-5 (5.5.0.222-1) precise; urgency=low

  * New upstream release 5.5.0.222

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 30 Sep 2014 07:50:58 +0200

monodevelop-5 (5.5.0.198-1) precise; urgency=low

  * New upstream release 5.5.0.198

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 23 Sep 2014 11:59:28 +0200

monodevelop-5 (5.4.0.212-1) precise; urgency=low

  * New upstream release 5.4.0.212

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 09 Sep 2014 08:24:33 +0200

monodevelop-5 (5.4.0.194-1) precise; urgency=low

  * New upstream release 5.4.0.194

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 05 Sep 2014 09:37:42 +0200

monodevelop-5 (5.4.0.178-1) precise; urgency=low

  * New upstream release 5.4.0.178

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 01 Sep 2014 11:54:18 +0200

monodevelop-5 (5.3.0.439-1) precise; urgency=low

  * New upstream release 5.3.0.439

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 29 Aug 2014 07:56:44 +0200

monodevelop-5 (5.3.0.435-1) precise; urgency=low

  * New upstream release 5.3.0.435

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 28 Aug 2014 08:30:03 +0200

monodevelop-5 (5.3.0.427-1) precise; urgency=low

  * New upstream release 5.3.0.427

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 25 Aug 2014 09:48:29 +0200

monodevelop-5 (5.1.2.0-1) precise; urgency=low

  * New upstream release 5.1.2.0

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 10 Jul 2014 09:43:38 +0200

monodevelop-5 (5.1.1.19-1) precise; urgency=low

  * New upstream release 5.1.1.19

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 03 Jul 2014 09:56:07 +0200

monodevelop-5 (5.1.1.1-1) precise; urgency=low

  * New upstream release 5.1.1.1

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 23 Jun 2014 10:58:15 +0200

monodevelop-5 (5.1.0.462-1ubuntu3) precise; urgency=low

  * F# binding is a separate package. This removes the need for
    having a dependency on fsharp.

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 18 Jun 2014 19:06:57 +0200

monodevelop-5 (5.1.0.462-1ubuntu2) precise; urgency=low

  * Add F# binding

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 16 Jun 2014 18:00:18 +0200

monodevelop-5 (5.1.0.462-1) precise; urgency=low

  * New upstream release 5.1.0.462

  * MonoDevelop.Debugger.Gdb is now included as addin, so we don't
    want a separate package for that anymore. Added a dummy package
    for transition purposes.

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 16 Jun 2014 10:36:02 +0200

monodevelop-5 (5.0.1.3-1) precise; urgency=low

  * New upstream release 5.0.1.3

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 11 Jun 2014 10:38:28 +0200

monodevelop-5 (5.0-1ubuntu3) precise; urgency=low

  * Replace 4.0 package

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 02 Jun 2014 15:19:34 +0200

monodevelop-5 (5.0-1ubuntu2) precise; urgency=low

  * Fix path error in monodevelop.desktop file

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 02 Jun 2014 12:12:13 +0200

monodevelop-5 (5.0-1ubuntu1) precise; urgency=low

  * Fix building without git

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 02 Jun 2014 11:10:59 +0200

monodevelop-5 (5.0-1) precise; urgency=low

  * New upstream release 5.0

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 02 Jun 2014 09:22:09 +0200

monodevelop-4.0 (4.3.4-1ubuntu5) precise; urgency=low

  * Allow arguments to be passed to launcher

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 27 May 2014 09:46:58 +0200

monodevelop-4.0 (4.3.4-1ubuntu4) precise; urgency=low

  * Add modified monodevelop.desktop file

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 14 May 2014 14:55:03 +0200

monodevelop-4.0 (4.3.4-1ubuntu3) precise; urgency=low

  * Remove libtiff4 dependency

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 23 Apr 2014 10:08:41 +0200

monodevelop-4.0 (4.3.4-1ubuntu2) precise; urgency=low

  * Enable ASP.NET Editor support

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 13 Mar 2014 19:01:05 +0100

monodevelop-4.0 (4.3.4-1) precise; urgency=low

  * New upstream release 4.3.4

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 13 Mar 2014 08:52:26 +0100

monodevelop-4.0 (4.3.2-1) precise; urgency=low

  * New upstream release 4.3.2

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 31 Jan 2014 09:55:45 +0100

monodevelop-4.0 (4.3.1-1ubuntu1) precise; urgency=low

  * Bump version

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 14 Jan 2014 18:25:26 +0100

monodevelop-4.0 (4.3.1-1) precise; urgency=low

  * New upstream release 4.3.1

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 14 Jan 2014 08:18:23 +0100

monodevelop-4.0 (4.3.0-1) precise; urgency=low

  * New upstream release 4.3.0

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 28 Nov 2013 12:46:36 +0100

monodevelop-4.0 (4.2.2-1) precise; urgency=low

  * New upstream release 4.2.2

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 19 Nov 2013 21:33:24 +0100

monodevelop-4.0 (4.2.1-1) precise; urgency=low

  * New upstream release 4.2.1

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 14 Nov 2013 08:43:31 +0100

monodevelop-4.0 (4.2.0.7-1) precise; urgency=low

  * New upstream release 4.2.0.7

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 13 Nov 2013 10:12:36 +0100

monodevelop-4.0 (4.1.13-1) precise; urgency=low

  * New upstream release 4.1.13

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 04 Nov 2013 15:28:50 +0100

monodevelop-4.0 (4.1.12-1) precise; urgency=low

  * New upstream release 4.1.12

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 30 Sep 2013 16:48:34 +0200

monodevelop-4.0 (4.1.9-1) precise; urgency=low

  * New upstream release 4.1.9

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 26 Aug 2013 15:46:09 +0200

monodevelop-4.0 (4.0.12-6) precise; urgency=low

  * New upstream release 4.0.12

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 14 Aug 2013 16:12:43 +0200

monodevelop-4.0 (4.0-1) precise; urgency=low

  * New upstream release 4.0

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 15 Mar 2013 16:15:05 +0100

monodevelop-3.0 (3.0.3.1-1ubuntu3) oneiric; urgency=low

  * New upstream release 3.0.3.1

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 12 Jun 2012 09:51:17 +0200

monodevelop-3.0 (3.0.2-1ubuntu7) oneiric; urgency=low

  * Fix build

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 25 May 2012 16:07:28 +0200

monodevelop-3.0 (3.0.2-1) maverick; urgency=low

  * New upstream release 3.0.2

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 25 May 2012 07:52:58 +0200

monodevelop-2.8 (2.8.8.4-1) maverick; urgency=low

  * New upstream release 2.8.8.4

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 17 Apr 2012 12:20:04 +0200

monodevelop-2.8 (2.8.6.5-1) maverick; urgency=low

  * New upstream release 2.8.6.5

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 21 Feb 2012 12:25:18 +0100

monodevelop-2.8 (2.8.6.4-1) maverick; urgency=low

  * New upstream release 2.8.6.4

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 09 Feb 2012 14:48:15 +0100

monodevelop-2.8 (2.8.6.2-1ubuntu5) maverick; urgency=low

  * Fix

 -- Eberhard Beilharz <eb1@sil.org>  Sun, 22 Jan 2012 20:33:10 +0100

monodevelop-2.8 (2.8.6.2-1ubuntu4) maverick; urgency=low

  * Improve bugfix

 -- Eberhard Beilharz <eb1@sil.org>  Sat, 21 Jan 2012 22:02:16 +0100

monodevelop-2.8 (2.8.6.2-1ubuntu3) maverick; urgency=low

  * Fix 

 -- Eberhard Beilharz <eb1@sil.org>  Sat, 21 Jan 2012 11:18:59 +0100

monodevelop-2.8 (2.8.6.2-1ubuntu2) maverick; urgency=low

  * Build on maverick

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 20 Jan 2012 21:45:05 +0100

monodevelop-2.8 (2.8.6.2-1ubuntu1) oneiric; urgency=low

  * Fix bug 503462

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 20 Jan 2012 18:20:56 +0100

monodevelop-2.8 (2.8.6.2-1) maverick; urgency=low

  * New upstream release 2.8.6.2

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 20 Jan 2012 13:07:25 +0100

monodevelop-2.8 (2.8.5-1) maverick; urgency=low

  * New upstream release 2.8.5

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 16 Dec 2011 22:02:56 +0100

monodevelop-2.8 (2.8.2-1) maverick; urgency=low

  * New upstream release 2.8.2

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 04 Nov 2011 18:32:23 +0100

monodevelop-2.8 (2.8.1-1ubuntu1) maverick; urgency=low

  * New upstream release 2.8.1 

 -- Eberhard Beilharz <eb1@sil.org>  Sat, 29 Oct 2011 22:08:32 +0200

monodevelop-2.8 (2.8-1ubuntu4) maverick; urgency=low

  * Improve dependency of metapackage

 -- Eberhard Beilharz <eb1@sil.org>  Sat, 08 Oct 2011 22:14:49 +0200

monodevelop-2.8 (2.8-1ubuntu3) maverick; urgency=low

  * Fix build

 -- Eberhard Beilharz <eb1@sil.org>  Sat, 08 Oct 2011 20:54:31 +0200

monodevelop-2.8 (2.8-1ubuntu2) maverick; urgency=low

  * Fix build

 -- Eberhard Beilharz <eb1@sil.org>  Sat, 08 Oct 2011 18:28:14 +0200

monodevelop-2.8 (2.8-1ubuntu1) maverick; urgency=low

  * Fix build

 -- Eberhard Beilharz <eb1@sil.org>  Sat, 08 Oct 2011 17:26:07 +0200

monodevelop-2.8 (2.8-1) maverick; urgency=low

  * Add metapackage

 -- Eberhard Beilharz <eb1@sil.org>  Sat, 08 Oct 2011 17:02:17 +0200

monodevelop-2.8 (2.8) maverick; urgency=low

  * MonoDevelop 2.8 release

 -- Eberhard Beilharz <eb1@sil.org>  Sat, 08 Oct 2011 10:59:39 +0200

monodevelop-2.6 (2.6-1ubuntu5) maverick; urgency=low

  * Fix rules script

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 15 Sep 2011 22:13:02 +0200

monodevelop-2.6 (2.6-1ubuntu4) maverick; urgency=low

  * Fix rules script

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 15 Sep 2011 21:40:59 +0200

monodevelop-2.6 (2.6-1ubuntu3) maverick; urgency=low

  * Install launch script in /usr/bin
  * Make launch scripts executable

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 15 Sep 2011 21:08:39 +0200

monodevelop-2.6 (2.6-1ubuntu2) natty; urgency=low

  * Fixing dependencies

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 15 Sep 2011 11:06:28 +0200

monodevelop-2.6 (2.6-1ubuntu1) natty; urgency=low

  * Fixing dependencies and paths

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 15 Sep 2011 10:17:20 +0200

monodevelop-2.6 (2.6-1) natty; urgency=low

  * MonoDevelop 2.6 release

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 13 Sep 2011 15:56:59 +0200
